Arkadaşlar Yardım

Post Reply
harunaslan
Posts: 1
Joined: 02 Dec 2016 15:23

15 Apr 2017 21:45

Arkadaşlar oyun sürümüm 1.27..... diye gidiyor en son çıkan promodsun 2.16 sürümünü indirdim herşeyi anlatıldığı gibi yaptım fakat oyundan modu etkinleştiremiyorum çünkü uyumsuz diyor. indiriken baktım uyumlu sürüm 1.27 geçiyor sıkıntı nerde çözemedim yardımcı olabilecek var mı ? :?: :?: :?:

Dogusto66
Posts: 2
Joined: 21 Aug 2016 16:09
Donation rank:

16 Apr 2017 23:15

Aynı sorun bendede var siteden indirirken oyun sürümü 1.27 yazıyor fakat oyunun içinde etkinleştirmeye çalıştığım zaman mod uyumsuz diyor.

husnupeksu
Posts: 58
Joined: 27 Feb 2015 20:20
Location: antalya-Turkey

17 Apr 2017 21:59

DEF dosyasını değiştirin ben o şekilde sorunları hallettim.şu an gayet güzel oynuyorum...

kralordi07
Posts: 2
Joined: 06 Aug 2016 17:52

17 Apr 2017 23:40

aynı sorun bende de var madem 1.27 uyumlu değil niye yazıyorlar boş yer indirdik

EG0611
Developer
Posts: 991
Joined: 27 Apr 2016 08:53

18 Apr 2017 07:23

kralordi07 wrote:aynı sorun bende de var madem 1.27 uyumlu değil niye yazıyorlar boş yer indirdik
DEF dosyasını bir daha oluşturup modu tekrar deneyin. Promods 2.16 dışında bir mod kullanıyorsanız deaktif edin ve sadece Promods deneyin. Şu ana kadar 10 binden fazla kişi Promods 2.16 indirdi ve sizin dışınızda kimse modun aktifleştirilememesinden şikayet etmedi.
Image
Image
Image

kralordi07
Posts: 2
Joined: 06 Aug 2016 17:52

18 Apr 2017 10:14

oluşturdum ama oynadığınız sürümle uyumsuz dedi mod 1.26 olarak gözüküyor bizim oyun sürümü 1.27



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 3 guests